<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}

if ( is_active_sidebar( 'leatherhouse-sidebar-primary' ) ) : ?>
    <div id="av-secondary-content" class="av-column-4">
        <section class="sidebar">
            <?php dynamic_sidebar( 'leatherhouse-sidebar-primary' ); ?>
        </section>
    </div>
<?php endif; ?>
